body {
background-color: #FAFAFA; 
color: black; 
font-size: 100%
}

a:link{ text-decoration: none; color : #006699 }
a:visited { text-decoration: none; color : #5493B4; }
a:hover { text-decoration: underline; color : #DD6900}

table{
text-align: center;
width: 100%;
background-color: #E5E5E5;
font-family: sans-serif; 
border-style: solid; 
border-color: #006699; 
border-width: 2px
}

table.index2{
text-align: center;
width: 70%;
border-width: 2px;
}

table.text{
text-align: left;
width: 90%;
border-width: 1px
}

table.update{
text-align: left;
width: 80%;
border-width: 1px
}

table.forum{
font-size: 80%;
text-align: left;
width: 60%;
border-width: 1px
}

table.var {
width: 90%;
font-size: 80%;
font-family: "sans-serif";
border-style: solid; 
border-color: #000000; 
border-width: 1px;
text-align: left;
}

td.text {
padding: 10px;
}

td.index {
padding: 10px;
font-size: 120%;
}

td.index2 {
padding: 5px;
}